Bug 591754 - [abrt] crash in yelp-2.28.1-1.fc12: raise: Process /usr/bin/yelp was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in yelp-2.28.1-1.fc12: raise: Process /usr/bin/yelp was killed b...
Status: CLOSED DUPLICATE of bug 626657
Alias: None
Product: Fedora
Classification: Fedora
Component: yelp (Show other bugs)
(Show other bugs)
Version: 12
Hardware: i686 Linux
low
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:40564b6ad835481a93e706a61e5...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-13 01:44 UTC by rob h
Modified: 2010-11-08 17:30 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-08 17:30:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (39.55 KB, text/plain)
2010-05-13 01:44 UTC, rob h
no flags Details

Description rob h 2010-05-13 01:44:14 UTC
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: gnome-help ghelp:gnome-packagekit?run
component: yelp
crash_function: raise
executable: /usr/bin/yelp
global_uuid: 40564b6ad835481a93e706a61e58cd4263d24f75
kernel: 2.6.32.12-114.fc12.i686.PAE
package: yelp-2.28.1-1.fc12
rating: 4
reason: Process /usr/bin/yelp was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

comment
-----
I am a novice.   
In add/remove programs I clicked on 'run new application?'.   nothing happened-  after a while I cicked on 'help' in the bottom box,  nothing happened other than the wait arrow circling around the cursor, after about 2 min. the error msg about yelp popped up, soon after the bug tool popped up, I clicked 'report to bugzilla'.   
After I clicked 'report---',  it grabbed the DSL (1Mb/sec) for about 25 min worth of downloading to make this report!!   
Is this normal or is this a different bug?
I had just had the GUI install the "GNU flash movie player'--gnash-0.9.0-0.6 20090809bzr11401.fc12 (i686)

Comment 1 rob h 2010-05-13 01:44:17 UTC
Created attachment 413605 [details]
File: backtrace

Comment 2 Bug Zapper 2010-11-03 14:58:47 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Karel Klíč 2010-11-08 17:30:14 UTC

*** This bug has been marked as a duplicate of bug 626657 ***

Comment 4 Karel Klíč 2010-11-08 17:30:14 UTC
This bug appears to have been filled using a buggy version of ABRT, because
it contains a backtrace which is a duplicate of backtrace from bug #626657.

Sorry for the inconvenience.


Note You need to log in before you can comment on or make changes to this bug.